{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "inondé",
            "block_bbox": [
              82,
              142,
              185,
              178
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                82.0,
                142.0
              ],
              [
                185.0,
                142.0
              ],
              [
                185.0,
                178.0
              ],
              [
                82.0,
                178.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "1839",
            "block_bbox": [
              995,
              142,
              1066,
              178
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                995.0,
                142.0
              ],
              [
                1066.0,
                142.0
              ],
              [
                1066.0,
                178.0
              ],
              [
                995.0,
                178.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "inosine-diphosphate",
            "block_bbox": [
              1690,
              143,
              1981,
              182
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1690.0,
                143.0
              ],
              [
                1981.0,
                143.0
              ],
              [
                1981.0,
                182.0
              ],
              [
                1690.0,
                182.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "travaux contre l'inondation 抗洪工程 / Quelle inondation! 多么大的洪水呀！2.(因漏水、事故引起的)大量积水:J'ai une inondation dans ma salle de bains, appelle le plombier. 我浴室里大量积水了,叫管子工来。/ Ferme le robinet, tu vas provoquer une inondation. 把水龙头关了,不然你会弄得满地是水。3.(商品等的)泛滥,充斥,充满:inondation d'un marché par les produits étrangers 外国产品充斥市场 / inondation du marché international par les marchandises japonaises 日本商品在国际市场泛滥 / inondation des marchandises [de tracts et de brochures] 商品[传单和小册子]的泛滥 4.[医] inondation péritonéele（子宫外妊娠或脾破裂引起的）腹膜腔内大量出血 / inondation trachéo-bronchique（患者麻醉初期或麻醉终止时）气管、支气管内有胃酸液或血 / inondation ventriculaire 脑室内出血[产生神经昏迷和预后症状] 5.[石油]注水采油法",
            "block_bbox": [
              90,
              197,
              1011,
              776
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                90.0,
                197.0
              ],
              [
                1011.0,
                197.0
              ],
              [
                1011.0,
                776.0
              ],
              [
                90.0,
                776.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Assèchement, dessèchement, drainage.",
            "block_bbox": [
              88,
              773,
              760,
              810
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                88,
                773
              ],
              [
                88,
                809
              ],
              [
                759,
                809
              ],
              [
                759,
                773
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inondé, e [inode] [a. 1. 被淹没的；受水灾的；région [cave] inondée 被淹没的地区 [地窖] / vallée inondés 被淹没的山谷；灌溉流域 / populations inondées 受水灾的居民 2. 泡在水里的，浸在水里的：riziculture inondée 水稻栽培 / rizière inondée 水田 3. (être) inondé (de qch.) 被(…)浸湿的，被(…)浸透的：yeux inondés de larmes 泪汪汪的眼睛 / visage inondé de sueur 汗流满面 / promeneurs inondés 淋成落汤鸡的散步者们 / pavé inondé de pluie 雨水浸透的马路 4. (être) inondé de qch.) 充满…的，沐浴着…的：un appartement inondé de soleil 充满阳光的套房 / salle inondée de lumière 灯火通明的大厅 / une plage inondée de monde 挤满人的海滨 / une boîte aux lettres inondée de prospectus 装满广告单的信箱 / se sentir brusquement inondé de tristesse 突然感到满腹忧伤 / Il a été inondé de lettres de protestations. 他收到许多抗议信。5. (植物学) 水下的，水下生长的",
            "block_bbox": [
              72,
              810,
              1004,
              1420
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                72.0,
                810.0
              ],
              [
                1004.0,
                810.0
              ],
              [
                1004.0,
                1420.0
              ],
              [
                72.0,
                1420.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. 水灾灾民",
            "block_bbox": [
              96,
              1419,
              331,
              1460
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                96,
                1419
              ],
              [
                96,
                1459
              ],
              [
                330,
                1459
              ],
              [
                330,
                1419
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inonder [inode] I v.t. 1.淹没,溢出;inonder une rizière 给稻田灌上水 / La pluie d'orage a inondé la cave [la campagne.] 暴雨淹没了地窖[田野]。/ La rivière en crue a inondé les prés voisins. 河流洪水上涨淹没了邻近的牧场。/ Le fleuve débordé a inondé tout le pays. 泛滥的江河淹没了整个地区。2.使水溢出,使满地是水:Fermé le robinet, tu risques d'inonder la cave. 关掉龙头,不然你会使地窖满地是水。/ Il a inondé la salle de bains en prenant une douche. 他洗淋浴时使浴室满地是水了。3.浸湿,润湿,使湿透:L'averse les a complètement inondés (= mouiller). 大雨将他们淋了个湿透。/ En renversant le vase, il a inondé la moquette. 他弄翻了花瓶,把机制割绒地毯浸湿了。/ Elle a inondé la nappe de [avec du] vin. 她让酒湿透了桌布。4.【书】(液体)大量溢出:les larmes qui inondent ses yeux [son visage] 流得满眼[满脸]的泪水 5.洒满:Il inonde toujours ses cheveux d'eau de Cologne. 他总是在头发上洒满花露水。6.充满,充溢[指感情]:cette joie qui l'inonde 这种充满他心的欢乐 / joie qui inonde le cœur 满心欢喜 7.充满,充斥;大量侵入,大量涌入[指人和物]:Les publicités inondent le journal. 广告充斥报纸。/ Les vacanciers inondent les campings. 露营地挤满了度假的人。/ Les produits étrangers inondent nos marchés. 外国产品充斥我们的市场。/ Des milliers de paysans arrivant des montagnes voisines, inondèrent les rues de Verrières. 成千来自邻近山区的农民涌上了韦里埃街头。▶〈inonder qch./qn + de, avec + qch.〉使某物[某人]充满……:Les projecteurs inondaient la pièce de lumière. 探照灯曾使房间里充满光亮。/ On l'inonde de cadeaux. 人们给他许多礼物。/ entreprise qui inonde le marché de ses produits 使其产品充满市场的企业 / Ce parti politique inonde la presse de propagande. 这个政党在报刊上大量刊登宣传文章。",
            "block_bbox": [
              62,
              1464,
              996,
              2640
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                62.0,
                1464.0
              ],
              [
                996.0,
                1464.0
              ],
              [
                996.0,
                2640.0
              ],
              [
                62.0,
                2640.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱs'inonder v. pr. 1.〈s'inonder (qch.)de qch.〉给自(…)洒满…:Chaque fois qu'il sort, il s'inonde de parfum. 每当他外出，都给自己身上洒满香水。/ Elle s'inonde les mains d'eau de Cologne. 她给自己手上洒满花露水 2. 被淹没:Cette région s'inonde à chaque crue. 这地区每次洪水时都被淹。3. 被浸透，被浸湿:Les enfants se sont inondés en jouant avec la lance d'arrosage. 孩子们玩水枪身上湿透了。\ninopérabilité [inoperabilité] n. f. [医] 不能手术",
            "block_bbox": [
              80,
              2642,
              990,
              2934
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                80.0,
                2642.0
              ],
              [
                990.0,
                2642.0
              ],
              [
                990.0,
                2934.0
              ],
              [
                80.0,
                2934.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1046,
              239,
              1767,
              280
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                1046,
                239
              ],
              [
                1046,
                279
              ],
              [
                1766,
                279
              ],
              [
                1766,
                239
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inopérable [inoperabl] a. 不能动手术的: malade [blessé] inopérable 不能动手术的患者[伤员] / cancer inopérable 不能动手术的癌 / tumeur maligne inopérable 不能动手术的恶性肿瘤",
            "block_bbox": [
              1040,
              282,
              1978,
              441
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1040.0,
                282.0
              ],
              [
                1978.0,
                282.0
              ],
              [
                1978.0,
                441.0
              ],
              [
                1040.0,
                441.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inopérant, e [inoperā, ārt] a. 无效的, 无效果的, 无效力的:\nmesures inopérantes 无效的措施 / remède inopérant (= ineffi-\ncace) 无效力的药\nANT. Efficace.",
            "block_bbox": [
              1040,
              443,
              1972,
              600
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1040.0,
                443.0
              ],
              [
                1972.0,
                443.0
              ],
              [
                1972.0,
                600.0
              ],
              [
                1040.0,
                600.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inopexie [inopeksi] n.f. [医]血液自凝性",
            "block_bbox": [
              1040,
              606,
              1667,
              647
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1040.0,
                606.0
              ],
              [
                1667.0,
                606.0
              ],
              [
                1667.0,
                647.0
              ],
              [
                1040.0,
                647.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inopiné, e [inopine] a. 意外的,出乎意料的,未料到的,突然的: une arrivée inopinée 意外的到达 / une inspection inopinée (= imprévu) 意外的检查 / une nouvelle inopinée de sa maladie 他病的出乎意料的消息 / une mort inopinée 意外死亡【辨异】→ inattendu\nANT. Attendu. brévu.",
            "block_bbox": [
              1037,
              644,
              1969,
              883
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1037,
                659
              ],
              [
                1037,
                882
              ],
              [
                1968,
                868
              ],
              [
                1968,
                644
              ],
              [
                1440,
                644
              ],
              [
                1428,
                644
              ],
              [
                1418,
                659
              ],
              [
                1354,
                644
              ],
              [
                1175,
                644
              ],
              [
                1164,
                644
              ],
              [
                1143,
                644
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inopinément [inopinemā] adv. 意外地,出乎意料地,突然地:Il est arrivé inopinément chez elle (= à l'improviste). 他突然来到她家里。",
            "block_bbox": [
              1037,
              887,
              1971,
              1010
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1037.0,
                887.0
              ],
              [
                1971.0,
                887.0
              ],
              [
                1971.0,
                1010.0
              ],
              [
                1037.0,
                1010.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inopportun, e [inoportē, yn] a. 不适当的, 不适时的, 不合时宜的, 不凑巧的: une remarque inopportune 不合时宜的意见 / une demande inopportune 不适当的要求 / une présence [une visite] inopportune 不适时的在场[访问] / Le moment est inopportun. 时间不合适。",
            "block_bbox": [
              1034,
              1012,
              1971,
              1210
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1034.0,
                1012.0
              ],
              [
                1971.0,
                1012.0
              ],
              [
                1971.0,
                1210.0
              ],
              [
                1034.0,
                1210.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inopportunément [inoportynemā] adv. 【书】不适当地，不适时地，不合时宜地，不凑巧地:arriver inopportunément 到得不适时ANT. Opportunément.",
            "block_bbox": [
              1032,
              1214,
              1966,
              1335
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1032.0,
                1214.0
              ],
              [
                1966.0,
                1214.0
              ],
              [
                1966.0,
                1335.0
              ],
              [
                1032.0,
                1335.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inopportunité [inopportunité] n. f. 不适当, 不适时, 不合时宜, 不凑巧: l'inopportunité d'une démarche [d'une décision, d'une mesure] 方法[决定,措施]不合时宜\nANT. Opportunité.",
            "block_bbox": [
              1030,
              1335,
              1964,
              1495
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1030.0,
                1335.0
              ],
              [
                1964.0,
                1335.0
              ],
              [
                1964.0,
                1495.0
              ],
              [
                1030.0,
                1495.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inopposabilité [inopozabilite] n. f. [法] 无对抗力\nANT. Opposabilité.",
            "block_bbox": [
              1030,
              1497,
              1771,
              1582
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1030.0,
                1497.0
              ],
              [
                1771.0,
                1497.0
              ],
              [
                1771.0,
                1582.0
              ],
              [
                1030.0,
                1582.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inopposable [inopozabl] a. [法] 无对抗力的: droit inopposable\naux tiers 对第三者无对抗力的权利\nANT. Opposable.",
            "block_bbox": [
              1029,
              1580,
              1964,
              1700
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1029,
                1580
              ],
              [
                1029,
                1699
              ],
              [
                1690,
                1699
              ],
              [
                1743,
                1684
              ],
              [
                1754,
                1684
              ],
              [
                1900,
                1684
              ],
              [
                1963,
                1669
              ],
              [
                1963,
                1580
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inordination [inordina[ɑ]sjō] n. f. 【书】无条理，无秩序，混乱\nInorg. inorganic 无机的",
            "block_bbox": [
              1028,
              1701,
              1943,
              1788
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1028.0,
                1701.0
              ],
              [
                1943.0,
                1701.0
              ],
              [
                1943.0,
                1788.0
              ],
              [
                1028.0,
                1788.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inorganique [inorganik] a. 1. [化]无机的 (= minéral): chimie inorganique 无机化学 2. [医]非器质性的: troubles inorganiques (= extraorganique) 非器质性障碍 3. [书]无条理的; (作品)结构不严谨的\nANT. Organique.",
            "block_bbox": [
              1028,
              1782,
              1963,
              1981
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1028,
                1798
              ],
              [
                1028,
                1980
              ],
              [
                1962,
                1965
              ],
              [
                1962,
                1782
              ],
              [
                1186,
                1782
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inorganisable [inorganizabl] a. 【书】不能组织起来的,不可组织的:une société inorganisable 不能组织起来的公司\nANT. Organisable.",
            "block_bbox": [
              1028,
              1983,
              1960,
              2108
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1026.3463134765625,
                1997.025146484375
              ],
              [
                1959.0001220703125,
                1983.000244140625
              ],
              [
                1960.7720947265625,
                2100.838134765625
              ],
              [
                1028.1182861328125,
                2114.863037109375
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inorganisation [inorganiza[ɑ]sjɒ] n. f. 【书】无组织，无组织状态；无秩序：dénoncer l'inorganisation d'un service public 暴露公用事业的混乱",
            "block_bbox": [
              1026,
              2106,
              1959,
              2229
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1026,
                2106
              ],
              [
                1026,
                2228
              ],
              [
                1403,
                2228
              ],
              [
                1414,
                2228
              ],
              [
                1476,
                2228
              ],
              [
                1488,
                2228
              ],
              [
                1518,
                2228
              ],
              [
                1928,
                2228
              ],
              [
                1948,
                2228
              ],
              [
                1958,
                2213
              ],
              [
                1958,
                2106
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inorganisé, e [inorganize] I a. 1. 无组织的, 未组织的: ouvriers inorganisés 无组织的工人们 2. 未加入工会组织的 3. 无组织能力的, 无条理的, 无秩序的, 杂乱的: œuvre inorganisée 杂乱无章的作品 4. [生] 无机的; 未形成器官的",
            "block_bbox": [
              1027,
              2230,
              1958,
              2393
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1027.0,
                2230.0
              ],
              [
                1958.0,
                2230.0
              ],
              [
                1958.0,
                2393.0
              ],
              [
                1027.0,
                2393.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. 未加入工会组织的人, 无组织的劳动者: Les ouvriers de cette usine sont des inorganisés. 这个工厂的工人们都是未加入工会组织的人。",
            "block_bbox": [
              1034,
              2394,
              1957,
              2535
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1034.0,
                2394.0
              ],
              [
                1957.0,
                2394.0
              ],
              [
                1957.0,
                2535.0
              ],
              [
                1034.0,
                2535.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inosclérose [inoskleroz] n.f. [医]纤维硬化",
            "block_bbox": [
              1029,
              2552,
              1695,
              2596
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1029.0,
                2552.0
              ],
              [
                1695.0,
                2552.0
              ],
              [
                1695.0,
                2596.0
              ],
              [
                1029.0,
                2596.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inoscopie [inoskopi] n. f. [医]体液消化查菌法[注:将血液、腹水液或胸水液先行消化,然后离心查找细菌]",
            "block_bbox": [
              1028,
              2593,
              1955,
              2676
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1028,
                2593
              ],
              [
                1028,
                2675
              ],
              [
                1954,
                2675
              ],
              [
                1954,
                2593
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inosculation [inoskylɑ[ɑ]sjō] n.f. [解]直接吻合(血管)",
            "block_bbox": [
              1025,
              2674,
              1863,
              2719
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1025,
                2674
              ],
              [
                1025,
                2718
              ],
              [
                1799,
                2718
              ],
              [
                1862,
                2703
              ],
              [
                1862,
                2674
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inosinate [inozinat] n. m. [化]肌苷酸盐[酯], 次黄(嘌呤核)苷酸盐[酯]",
            "block_bbox": [
              1026,
              2714,
              1956,
              2802
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1026,
                2714
              ],
              [
                1026,
                2801
              ],
              [
                1955,
                2801
              ],
              [
                1955,
                2714
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1983,
              544,
              2112,
              687
            ],
            "block_id": 30,
            "block_order": null,
            "group_id": 30,
            "block_polygon_points": [
              [
                1983.0,
                544.0
              ],
              [
                2112.0,
                544.0
              ],
              [
                2112.0,
                687.0
              ],
              [
                1983.0,
                687.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inosine [inozin] n. f. [生化] 次黄嘌呤核甙，肌甙",
            "block_bbox": [
              1023,
              2797,
              1757,
              2843
            ],
            "block_id": 31,
            "block_order": 28,
            "group_id": 31,
            "block_polygon_points": [
              [
                1023.0,
                2797.0
              ],
              [
                1757.0,
                2797.0
              ],
              [
                1757.0,
                2843.0
              ],
              [
                1023.0,
                2843.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "inosine-diphosphate [inozindifosfat] n. m. [化]次黄苷二磷酸盐[酯]",
            "block_bbox": [
              1023,
              2836,
              1956,
              2923
            ],
            "block_id": 32,
            "block_order": 29,
            "group_id": 32,
            "block_polygon_points": [
              [
                1023,
                2836
              ],
              [
                1023,
                2922
              ],
              [
                1955,
                2922
              ],
              [
                1955,
                2836
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7396141290664673,
              "coordinate": [
                82,
                142,
                185,
                178
              ],
              "order": null,
              "polygon_points": [
                [
                  82.0,
                  142.0
                ],
                [
                  185.0,
                  142.0
                ],
                [
                  185.0,
                  178.0
                ],
                [
                  82.0,
                  178.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6649507880210876,
              "coordinate": [
                995,
                142,
                1066,
                178
              ],
              "order": 1,
              "polygon_points": [
                [
                  995.0,
                  142.0
                ],
                [
                  1066.0,
                  142.0
                ],
                [
                  1066.0,
                  178.0
                ],
                [
                  995.0,
                  178.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8245388865470886,
              "coordinate": [
                1690,
                143,
                1981,
                182
              ],
              "order": null,
              "polygon_points": [
                [
                  1690.0,
                  143.0
                ],
                [
                  1981.0,
                  143.0
                ],
                [
                  1981.0,
                  182.0
                ],
                [
                  1690.0,
                  182.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8619597554206848,
              "coordinate": [
                90,
                197,
                1011,
                776
              ],
              "order": 2,
              "polygon_points": [
                [
                  90.0,
                  197.0
                ],
                [
                  1011.0,
                  197.0
                ],
                [
                  1011.0,
                  776.0
                ],
                [
                  90.0,
                  776.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.460174024105072,
              "coordinate": [
                88,
                773,
                760,
                810
              ],
              "order": 3,
              "polygon_points": [
                [
                  88,
                  773
                ],
                [
                  88,
                  809
                ],
                [
                  759,
                  809
                ],
                [
                  759,
                  773
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7852350473403931,
              "coordinate": [
                72,
                810,
                1004,
                1420
              ],
              "order": 4,
              "polygon_points": [
                [
                  72.0,
                  810.0
                ],
                [
                  1004.0,
                  810.0
                ],
                [
                  1004.0,
                  1420.0
                ],
                [
                  72.0,
                  1420.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.45155370235443115,
              "coordinate": [
                96,
                1419,
                331,
                1460
              ],
              "order": 5,
              "polygon_points": [
                [
                  96,
                  1419
                ],
                [
                  96,
                  1459
                ],
                [
                  330,
                  1459
                ],
                [
                  330,
                  1419
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8770266175270081,
              "coordinate": [
                62,
                1464,
                996,
                2640
              ],
              "order": 6,
              "polygon_points": [
                [
                  62.0,
                  1464.0
                ],
                [
                  996.0,
                  1464.0
                ],
                [
                  996.0,
                  2640.0
                ],
                [
                  62.0,
                  2640.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8690018057823181,
              "coordinate": [
                80,
                2642,
                990,
                2934
              ],
              "order": 7,
              "polygon_points": [
                [
                  80.0,
                  2642.0
                ],
                [
                  990.0,
                  2642.0
                ],
                [
                  990.0,
                  2934.0
                ],
                [
                  80.0,
                  2934.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.7049765586853027,
              "coordinate": [
                1021,
                186,
                1976,
                2876
              ],
              "order": 8,
              "polygon_points": [
                [
                  1021.0,
                  186.0
                ],
                [
                  1976.0,
                  186.0
                ],
                [
                  1976.0,
                  2876.0
                ],
                [
                  1021.0,
                  2876.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.41386696696281433,
              "coordinate": [
                1046,
                239,
                1767,
                280
              ],
              "order": 9,
              "polygon_points": [
                [
                  1046,
                  239
                ],
                [
                  1046,
                  279
                ],
                [
                  1766,
                  279
                ],
                [
                  1766,
                  239
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7346192002296448,
              "coordinate": [
                1040,
                282,
                1978,
                441
              ],
              "order": 10,
              "polygon_points": [
                [
                  1040.0,
                  282.0
                ],
                [
                  1978.0,
                  282.0
                ],
                [
                  1978.0,
                  441.0
                ],
                [
                  1040.0,
                  441.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6552140116691589,
              "coordinate": [
                1040,
                443,
                1972,
                600
              ],
              "order": 11,
              "polygon_points": [
                [
                  1040.0,
                  443.0
                ],
                [
                  1972.0,
                  443.0
                ],
                [
                  1972.0,
                  600.0
                ],
                [
                  1040.0,
                  600.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4695962369441986,
              "coordinate": [
                1040,
                606,
                1667,
                647
              ],
              "order": 12,
              "polygon_points": [
                [
                  1040.0,
                  606.0
                ],
                [
                  1667.0,
                  606.0
                ],
                [
                  1667.0,
                  647.0
                ],
                [
                  1040.0,
                  647.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6003434658050537,
              "coordinate": [
                1037,
                644,
                1969,
                883
              ],
              "order": 13,
              "polygon_points": [
                [
                  1037,
                  659
                ],
                [
                  1037,
                  882
                ],
                [
                  1968,
                  868
                ],
                [
                  1968,
                  644
                ],
                [
                  1440,
                  644
                ],
                [
                  1428,
                  644
                ],
                [
                  1418,
                  659
                ],
                [
                  1354,
                  644
                ],
                [
                  1175,
                  644
                ],
                [
                  1164,
                  644
                ],
                [
                  1143,
                  644
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7640305161476135,
              "coordinate": [
                1037,
                887,
                1971,
                1010
              ],
              "order": 14,
              "polygon_points": [
                [
                  1037.0,
                  887.0
                ],
                [
                  1971.0,
                  887.0
                ],
                [
                  1971.0,
                  1010.0
                ],
                [
                  1037.0,
                  1010.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8316336274147034,
              "coordinate": [
                1034,
                1012,
                1971,
                1210
              ],
              "order": 15,
              "polygon_points": [
                [
                  1034.0,
                  1012.0
                ],
                [
                  1971.0,
                  1012.0
                ],
                [
                  1971.0,
                  1210.0
                ],
                [
                  1034.0,
                  1210.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7886629104614258,
              "coordinate": [
                1032,
                1214,
                1966,
                1335
              ],
              "order": 16,
              "polygon_points": [
                [
                  1032.0,
                  1214.0
                ],
                [
                  1966.0,
                  1214.0
                ],
                [
                  1966.0,
                  1335.0
                ],
                [
                  1032.0,
                  1335.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8201703429222107,
              "coordinate": [
                1030,
                1335,
                1964,
                1495
              ],
              "order": 17,
              "polygon_points": [
                [
                  1030.0,
                  1335.0
                ],
                [
                  1964.0,
                  1335.0
                ],
                [
                  1964.0,
                  1495.0
                ],
                [
                  1030.0,
                  1495.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7528497576713562,
              "coordinate": [
                1030,
                1497,
                1771,
                1582
              ],
              "order": 18,
              "polygon_points": [
                [
                  1030.0,
                  1497.0
                ],
                [
                  1771.0,
                  1497.0
                ],
                [
                  1771.0,
                  1582.0
                ],
                [
                  1030.0,
                  1582.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7048629522323608,
              "coordinate": [
                1029,
                1580,
                1964,
                1700
              ],
              "order": 19,
              "polygon_points": [
                [
                  1029,
                  1580
                ],
                [
                  1029,
                  1699
                ],
                [
                  1690,
                  1699
                ],
                [
                  1743,
                  1684
                ],
                [
                  1754,
                  1684
                ],
                [
                  1900,
                  1684
                ],
                [
                  1963,
                  1669
                ],
                [
                  1963,
                  1580
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5706666707992554,
              "coordinate": [
                1028,
                1701,
                1943,
                1788
              ],
              "order": 20,
              "polygon_points": [
                [
                  1028.0,
                  1701.0
                ],
                [
                  1943.0,
                  1701.0
                ],
                [
                  1943.0,
                  1788.0
                ],
                [
                  1028.0,
                  1788.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6959376335144043,
              "coordinate": [
                1028,
                1782,
                1963,
                1981
              ],
              "order": 21,
              "polygon_points": [
                [
                  1028,
                  1798
                ],
                [
                  1028,
                  1980
                ],
                [
                  1962,
                  1965
                ],
                [
                  1962,
                  1782
                ],
                [
                  1186,
                  1782
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7381117939949036,
              "coordinate": [
                1028,
                1983,
                1960,
                2108
              ],
              "order": 22,
              "polygon_points": [
                [
                  1026.3463134765625,
                  1997.025146484375
                ],
                [
                  1959.0001220703125,
                  1983.000244140625
                ],
                [
                  1960.7720947265625,
                  2100.838134765625
                ],
                [
                  1028.1182861328125,
                  2114.863037109375
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.748330295085907,
              "coordinate": [
                1026,
                2106,
                1959,
                2229
              ],
              "order": 23,
              "polygon_points": [
                [
                  1026,
                  2106
                ],
                [
                  1026,
                  2228
                ],
                [
                  1403,
                  2228
                ],
                [
                  1414,
                  2228
                ],
                [
                  1476,
                  2228
                ],
                [
                  1488,
                  2228
                ],
                [
                  1518,
                  2228
                ],
                [
                  1928,
                  2228
                ],
                [
                  1948,
                  2228
                ],
                [
                  1958,
                  2213
                ],
                [
                  1958,
                  2106
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.723733127117157,
              "coordinate": [
                1027,
                2230,
                1958,
                2393
              ],
              "order": 24,
              "polygon_points": [
                [
                  1027.0,
                  2230.0
                ],
                [
                  1958.0,
                  2230.0
                ],
                [
                  1958.0,
                  2393.0
                ],
                [
                  1027.0,
                  2393.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.32835817337036133,
              "coordinate": [
                1034,
                2394,
                1957,
                2535
              ],
              "order": 25,
              "polygon_points": [
                [
                  1034.0,
                  2394.0
                ],
                [
                  1957.0,
                  2394.0
                ],
                [
                  1957.0,
                  2535.0
                ],
                [
                  1034.0,
                  2535.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4134006202220917,
              "coordinate": [
                1029,
                2552,
                1695,
                2596
              ],
              "order": 26,
              "polygon_points": [
                [
                  1029.0,
                  2552.0
                ],
                [
                  1695.0,
                  2552.0
                ],
                [
                  1695.0,
                  2596.0
                ],
                [
                  1029.0,
                  2596.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6982948780059814,
              "coordinate": [
                1028,
                2593,
                1955,
                2676
              ],
              "order": 27,
              "polygon_points": [
                [
                  1028,
                  2593
                ],
                [
                  1028,
                  2675
                ],
                [
                  1954,
                  2675
                ],
                [
                  1954,
                  2593
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.625113844871521,
              "coordinate": [
                1025,
                2674,
                1863,
                2719
              ],
              "order": 28,
              "polygon_points": [
                [
                  1025,
                  2674
                ],
                [
                  1025,
                  2718
                ],
                [
                  1799,
                  2718
                ],
                [
                  1862,
                  2703
                ],
                [
                  1862,
                  2674
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6746983528137207,
              "coordinate": [
                1026,
                2714,
                1956,
                2802
              ],
              "order": 29,
              "polygon_points": [
                [
                  1026,
                  2714
                ],
                [
                  1026,
                  2801
                ],
                [
                  1955,
                  2801
                ],
                [
                  1955,
                  2714
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.7103067636489868,
              "coordinate": [
                1983,
                544,
                2112,
                687
              ],
              "order": null,
              "polygon_points": [
                [
                  1983.0,
                  544.0
                ],
                [
                  2112.0,
                  544.0
                ],
                [
                  2112.0,
                  687.0
                ],
                [
                  1983.0,
                  687.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5413483381271362,
              "coordinate": [
                1023,
                2797,
                1757,
                2843
              ],
              "order": 30,
              "polygon_points": [
                [
                  1023.0,
                  2797.0
                ],
                [
                  1757.0,
                  2797.0
                ],
                [
                  1757.0,
                  2843.0
                ],
                [
                  1023.0,
                  2843.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7030998468399048,
              "coordinate": [
                1023,
                2836,
                1956,
                2923
              ],
              "order": 31,
              "polygon_points": [
                [
                  1023,
                  2836
                ],
                [
                  1023,
                  2922
                ],
                [
                  1955,
                  2922
                ],
                [
                  1955,
                  2836
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "travaux contre l'inondation 抗洪工程 / Quelle inondation! 多么大的洪水呀！2.(因漏水、事故引起的)大量积水:J'ai une inondation dans ma salle de bains, appelle le plombier. 我浴室里大量积水了,叫管子工来。/ Ferme le robinet, tu vas provoquer une inondation. 把水龙头关了,不然你会弄得满地是水。3.(商品等的)泛滥,充斥,充满:inondation d'un marché par les produits étrangers 外国产品充斥市场 / inondation du marché international par les marchandises japonaises 日本商品在国际市场泛滥 / inondation des marchandises [de tracts et de brochures] 商品[传单和小册子]的泛滥 4.[医] inondation péritonéele（子宫外妊娠或脾破裂引起的）腹膜腔内大量出血 / inondation trachéo-bronchique（患者麻醉初期或麻醉终止时）气管、支气管内有胃酸液或血 / inondation ventriculaire 脑室内出血[产生神经昏迷和预后症状] 5.[石油]注水采油法\n\nANT. Assèchement, dessèchement, drainage.\n\ninondé, e [inode] [a. 1. 被淹没的；受水灾的；région [cave] inondée 被淹没的地区 [地窖] / vallée inondés 被淹没的山谷；灌溉流域 / populations inondées 受水灾的居民 2. 泡在水里的，浸在水里的：riziculture inondée 水稻栽培 / rizière inondée 水田 3. (être) inondé (de qch.) 被(…)浸湿的，被(…)浸透的：yeux inondés de larmes 泪汪汪的眼睛 / visage inondé de sueur 汗流满面 / promeneurs inondés 淋成落汤鸡的散步者们 / pavé inondé de pluie 雨水浸透的马路 4. (être) inondé de qch.) 充满…的，沐浴着…的：un appartement inondé de soleil 充满阳光的套房 / salle inondée de lumière 灯火通明的大厅 / une plage inondée de monde 挤满人的海滨 / une boîte aux lettres inondée de prospectus 装满广告单的信箱 / se sentir brusquement inondé de tristesse 突然感到满腹忧伤 / Il a été inondé de lettres de protestations. 他收到许多抗议信。5. (植物学) 水下的，水下生长的\n\nⅡ n. 水灾灾民\n\ninonder [inode] I v.t. 1.淹没,溢出;inonder une rizière 给稻田灌上水 / La pluie d'orage a inondé la cave [la campagne.] 暴雨淹没了地窖[田野]。/ La rivière en crue a inondé les prés voisins. 河流洪水上涨淹没了邻近的牧场。/ Le fleuve débordé a inondé tout le pays. 泛滥的江河淹没了整个地区。2.使水溢出,使满地是水:Fermé le robinet, tu risques d'inonder la cave. 关掉龙头,不然你会使地窖满地是水。/ Il a inondé la salle de bains en prenant une douche. 他洗淋浴时使浴室满地是水了。3.浸湿,润湿,使湿透:L'averse les a complètement inondés (= mouiller). 大雨将他们淋了个湿透。/ En renversant le vase, il a inondé la moquette. 他弄翻了花瓶,把机制割绒地毯浸湿了。/ Elle a inondé la nappe de [avec du] vin. 她让酒湿透了桌布。4.【书】(液体)大量溢出:les larmes qui inondent ses yeux [son visage] 流得满眼[满脸]的泪水 5.洒满:Il inonde toujours ses cheveux d'eau de Cologne. 他总是在头发上洒满花露水。6.充满,充溢[指感情]:cette joie qui l'inonde 这种充满他心的欢乐 / joie qui inonde le cœur 满心欢喜 7.充满,充斥;大量侵入,大量涌入[指人和物]:Les publicités inondent le journal. 广告充斥报纸。/ Les vacanciers inondent les campings. 露营地挤满了度假的人。/ Les produits étrangers inondent nos marchés. 外国产品充斥我们的市场。/ Des milliers de paysans arrivant des montagnes voisines, inondèrent les rues de Verrières. 成千来自邻近山区的农民涌上了韦里埃街头。▶〈inonder qch./qn + de, avec + qch.〉使某物[某人]充满……:Les projecteurs inondaient la pièce de lumière. 探照灯曾使房间里充满光亮。/ On l'inonde de cadeaux. 人们给他许多礼物。/ entreprise qui inonde le marché de ses produits 使其产品充满市场的企业 / Ce parti politique inonde la presse de propagande. 这个政党在报刊上大量刊登宣传文章。\n\nⅡs'inonder v. pr. 1.〈s'inonder (qch.)de qch.〉给自(…)洒满…:Chaque fois qu'il sort, il s'inonde de parfum. 每当他外出，都给自己身上洒满香水。/ Elle s'inonde les mains d'eau de Cologne. 她给自己手上洒满花露水 2. 被淹没:Cette région s'inonde à chaque crue. 这地区每次洪水时都被淹。3. 被浸透，被浸湿:Les enfants se sont inondés en jouant avec la lance d'arrosage. 孩子们玩水枪身上湿透了。\n\ninopérabilité [inoperabilité] n. f. [医] 不能手术\n\n\n\ninopérable [inoperabl] a. 不能动手术的: malade [blessé] inopérable 不能动手术的患者[伤员] / cancer inopérable 不能动手术的癌 / tumeur maligne inopérable 不能动手术的恶性肿瘤\n\ninopérant, e [inoperā, ārt] a. 无效的, 无效果的, 无效力的:\n\nmesures inopérantes 无效的措施 / remède inopérant (= ineffi-\n\ncace) 无效力的药\n\nANT. Efficace.\n\ninopexie [inopeksi] n.f. [医]血液自凝性\n\ninopiné, e [inopine] a. 意外的,出乎意料的,未料到的,突然的: une arrivée inopinée 意外的到达 / une inspection inopinée (= imprévu) 意外的检查 / une nouvelle inopinée de sa maladie 他病的出乎意料的消息 / une mort inopinée 意外死亡【辨异】→ inattendu\n\nANT. Attendu. brévu.\n\ninopinément [inopinemā] adv. 意外地,出乎意料地,突然地:Il est arrivé inopinément chez elle (= à l'improviste). 他突然来到她家里。\n\ninopportun, e [inoportē, yn] a. 不适当的, 不适时的, 不合时宜的, 不凑巧的: une remarque inopportune 不合时宜的意见 / une demande inopportune 不适当的要求 / une présence [une visite] inopportune 不适时的在场[访问] / Le moment est inopportun. 时间不合适。\n\ninopportunément [inoportynemā] adv. 【书】不适当地，不适时地，不合时宜地，不凑巧地:arriver inopportunément 到得不适时ANT. Opportunément.\n\ninopportunité [inopportunité] n. f. 不适当, 不适时, 不合时宜, 不凑巧: l'inopportunité d'une démarche [d'une décision, d'une mesure] 方法[决定,措施]不合时宜\n\nANT. Opportunité.\n\ninopposabilité [inopozabilite] n. f. [法] 无对抗力\n\nANT. Opposabilité.\n\ninopposable [inopozabl] a. [法] 无对抗力的: droit inopposable\n\naux tiers 对第三者无对抗力的权利\n\nANT. Opposable.\n\ninordination [inordina[ɑ]sjō] n. f. 【书】无条理，无秩序，混乱\n\nInorg. inorganic 无机的\n\ninorganique [inorganik] a. 1. [化]无机的 (= minéral): chimie inorganique 无机化学 2. [医]非器质性的: troubles inorganiques (= extraorganique) 非器质性障碍 3. [书]无条理的; (作品)结构不严谨的\n\nANT. Organique.\n\ninorganisable [inorganizabl] a. 【书】不能组织起来的,不可组织的:une société inorganisable 不能组织起来的公司\n\nANT. Organisable.\n\ninorganisation [inorganiza[ɑ]sjɒ] n. f. 【书】无组织，无组织状态；无秩序：dénoncer l'inorganisation d'un service public 暴露公用事业的混乱\n\ninorganisé, e [inorganize] I a. 1. 无组织的, 未组织的: ouvriers inorganisés 无组织的工人们 2. 未加入工会组织的 3. 无组织能力的, 无条理的, 无秩序的, 杂乱的: œuvre inorganisée 杂乱无章的作品 4. [生] 无机的; 未形成器官的\n\nⅡ n. 未加入工会组织的人, 无组织的劳动者: Les ouvriers de cette usine sont des inorganisés. 这个工厂的工人们都是未加入工会组织的人。\n\ninosclérose [inoskleroz] n.f. [医]纤维硬化\n\ninoscopie [inoskopi] n. f. [医]体液消化查菌法[注:将血液、腹水液或胸水液先行消化,然后离心查找细菌]\n\ninosculation [inoskylɑ[ɑ]sjō] n.f. [解]直接吻合(血管)\n\ninosinate [inozinat] n. m. [化]肌苷酸盐[酯], 次黄(嘌呤核)苷酸盐[酯]\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1983_544_2112_687.jpg\" alt=\"Image\" width=\"6%\" /></div>\n\n\ninosine [inozin] n. f. [生化] 次黄嘌呤核甙，肌甙\n\ninosine-diphosphate [inozindifosfat] n. m. [化]次黄苷二磷酸盐[酯]",
        "images": {
          "imgs/img_in_image_box_1983_544_2112_687.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//3a161048-9b0b-46cf-a0f2-96b8751df727/markdown_0/imgs/img_in_image_box_1983_544_2112_687.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A46%3A56Z%2F-1%2F%2F7517f22024d1e103f9cd9a4f0f830a864b80384cd18d261c16e1ea29aee3e2b2"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//3a161048-9b0b-46cf-a0f2-96b8751df727/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A46%3A58Z%2F-1%2F%2F0a1ccae3d3d0031a50c6f265e8b420aa478e2312551770086bce747431b0f376"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//3a161048-9b0b-46cf-a0f2-96b8751df727/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A46%3A58Z%2F-1%2F%2F112eb8f3bd6a5fc535e3f74e525c7570a19bf31afb53dafb45398712c5be6b45"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//3a161048-9b0b-46cf-a0f2-96b8751df727/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A46%3A58Z%2F-1%2F%2Faf29ab6f32d1d40828330b0b6c0866d8fa69643f244f584bf7ab33750f0b8c45"
  ]
}